Edushade Docs
Cohorts

Update Cohort - Live Class Schedule Only

PUT
/admin/learning/cohorts/{cohort_id}
AuthorizationBearer <token>

In: header

Path Parameters

cohort_idstring

The cohort id identifier

Formatuuid
live_class_daysarray<string>
live_class_end_timeinteger
Default660
live_class_start_timeinteger
Default540

Response Body

curl -X PUT "https://edushade.com/api/v1/admin/learning/cohorts/497f6eca-6276-4993-bfeb-53cbbbba6f08" \
  -H "Content-Type: application/json" \
  -d '{
    "live_class_days": [
      "string"
    ],
    "live_class_end_time": 660,
    "live_class_start_time": 540
  }'
{}
Empty
Empty
Empty